title: Mail Garden
slug: mailgarden
media: software
date: 2008
shortdesc: >
	<em>Mail Garden</em> is an alternative perspective on email, presenting the contents of an email inbox as a forest of trees.


soundScore: 0.0
electronicsScore: 0.0

lightScore: 0.0
projectionScore: 0.0

awesomeScore: 0.2
